command: docker swarm
short: Manage Swarm
long: Manage the swarm.
usage: docker swarm
pname: docker
plink: docker.yaml
cname:
- docker swarm ca
- docker swarm init
- docker swarm join
- docker swarm join-token
- docker swarm leave
- docker swarm unlock
- docker swarm unlock-key
- docker swarm update
clink:
- docker_swarm_ca.yaml
- docker_swarm_init.yaml
- docker_swarm_join.yaml
- docker_swarm_join-token.yaml
- docker_swarm_leave.yaml
- docker_swarm_unlock.yaml
- docker_swarm_unlock-key.yaml
- docker_swarm_update.yaml
deprecated: false
min_api_version: "1.24"
experimental: false
experimentalcli: false
kubernetes: false
swarm: true

